@import url("http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700");
@import url("http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700");

root { 
    display: block;
}



body{
    border-top: 7px solid #037952;    
}
body *{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
}

body h2,body h3,body h4,body h5,body h6{
    font-family: 'Roboto Slab', sans-serif;
    color: #037851;    
}
p{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #666666;
}
p.destacado{
    font-weight: bold;
}
p.destacado-2{
    font-size: 14px;
}
img.logo-empresa {
    margin-top: 20px;
}
ul{
    list-style: none;
    font-family: 'Roboto Condensed', sans-serif;
}
.compass{
    margin-top: 10px;
}
.compass span{
    float: left;
}
.compass ul{
    float: left;
    margin-left:0px;
}
.compass li a{    
    font-size: 14px;
    font-weight: 100;
    color: #666666;
    background: url('../img/css/vinetacompass.png') no-repeat left 5px;
    padding-left: 10px;
}
.compass li{
    display: inline;
    margin: 0 0 0 5px;    
}
.compass h2{
    clear: both;
}

/*menu*/
#navbar-corporativa .navbar-toggle {
    border: 1px solid #666666;
}
#navbar-corporativa .navbar-toggle .icon-bar {
    background-color: #666666;
}
.navbar.navbar-inverse {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
#navbar-corporativa{
    border-bottom: #e7e7e7 1px solid;
}
#navbar-corporativa  .navbar-nav li a{
    background: transparent;
    color: #999999;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}
#navbar-especifica {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;   
    background: url('../img/css/fondo-tipo4.gif') repeat-x bottom;
    margin-bottom: -10px;
}
#navbar-especifica .navbar-collapse{
    display: table;
    width: 100%;
    text-align: center;

}
#navbar-especifica .navbar-collapse ul.navbar-nav {  
    display: inline !important;    
    margin-left: 5%;
    margin-right: 10%;
    margin-top: 20px;
    width: 90%;
    display: inline !important;
}
#navbar-especifica .navbar-nav > li > a{
    padding-bottom: 0;
    font-size: 18px;
    color: #000;
}
#navbar-especifica .navbar-nav > li > a:hover{
    background: transparent;
    color: #999;    
}
#navbar-especifica .navbar-nav > li.active > a{    
    padding-bottom: 10px;
    color: #037851;
}
h2.tit-av{
    color:#e4882e;
    font-family: 'Roboto Condensed', sans-serif;
    font-size:20px;
    text-align:center;
    font-weight:700;
}
.separador-av {
    padding: 20px;
    background: #fffaee;
}
.dropdown-menu > li > a {
    text-align: center;
}
/*fin menus*/

/* logo empresa*/
.logo-empresa{
    position: relative;
    top: -47px;
}
.nombre-empresa{    
    text-align: center;
    margin-top: -60px;
    margin-bottom: -25px;
}
.nombre-empresa h1{
    font-size: 13px;
    position: relative;
    font-size: 13px;
    top: -13px;
}
/*fin logo empresa*/




/*slider cabecera*/

.ei-slider{
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: 870px;
    margin: 0 auto;
}
.ei-slider-loading{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index:999;
    background: rgba(0,0,0,0.9);
    color: #fff;
    text-align: center;
    line-height: 400px;
}
.ei-slider-large{
    height: 100%;
    width: 100%;
    position:relative;
    overflow: hidden;
}
.ei-slider-large li{
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.ei-slider-large li img{
    width: 100%;
}
.ei-title{
    position: absolute;
    margin-left: 13%;
    top: 30%;
    width: 40%;    
}

.ei-title h2{
    font-size: 40px;
    line-height: 50px;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    color: #fff;
    text-shadow: 1px 1px 3px #222;
    background: url('../img/css/borde_h2.png') no-repeat bottom left;
    padding-bottom: 25px;
}
.ei-title h3{
    font-size: 24px;
    text-shadow: 1px 1px 3px #222;
    font-family: 'Roboto Slab', serif;
    line-height: 36px;
    color: #fff;
}
.ei-slider-thumbs{
    height: 10px;
    margin: 0 auto;
    position: relative;
    top: 40px;
    z-index: 100;
}
.ei-slider-thumbs li{
    position: relative;
    float: left;
    height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
    top: 0px;
    left: 0px;
    position: absolute;
    height: 100%;
    z-index: 10;
    text-indent: -9000px;
    border: 1px solid #ffffff;

    border-radius: 10px;
    height: 10px;
    width: 10px !important;
}
.ei-slider-thumbs li a{
    display: block;
    text-indent: -9000px;
    background: #278260;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    cursor: pointer;	
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
    background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
    position: absolute;
    bottom: 50px;
    opacity: 0;
    z-index: 999;
    max-width: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-box-reflect: 
        below 0px -webkit-gradient(
        linear, 
        left top, 
        left bottom, 
        from(transparent), 
        color-stop(50%, transparent), 
        to(rgba(255,255,255,0.3))
        );
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
    opacity: 1;
    bottom: 13px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.info-contenido div.tarifasInt div.calendario > table > tbody > tr.dias {
    text-transform: uppercase!important;
    color: #fff!important;
}
/*clases del bootstrap*/
#navbar-especifica .dropdown-menu{
    box-shadow: none;
    border-radius: 0!important;
}

@media screen and (max-width: 830px) {
    .ei-title{
        position: absolute;
        right: 0px;
        margin-right: 0px;
        width: 100%;
        text-align: center;
        top: 20px;
        padding: 5px 0;
    }
    .ei-title h2, .ei-title h3{
        text-align: center;
    }
    .ei-slider {
        margin-top: 40px;
        height: 190px!important;
    }
    .separador-tipo3 {
        background: none!important;
    }
    .ei-title h2 {
        font-size: 20px;
        letter-spacing: 0px;
        line-height: 20px;
        background: none!important;
    }
    .ei-title h3 {
        font-size: 16px;
        margin-top: -20px;
        line-height: 20px;
    }
    .ei-slider-large li img {
        width: 100%!important;
        height: auto!important;
        margin-left: 0!important;
    }
    #navbar-especifica .navbar-nav > li > a {
        padding-bottom: 0;
        font-size: 16px;
        color: #333;
    }
    .cabecera-interior h2 {
        font-size: 24px;
    }
    .cabecera-interior p {
        font-size: 18px;
        line-height: 22px;
        text-align: center;
    }
    .cabecera-interior {
        background-size: 100%!important;
        background-position: center!important;
        height: 68px!important;
    }
    .cabecera-interior h2 {
        font-size: 14px!important;
        margin-top: 20px!important;
    }
    .cabecera-interior p {
        display: none;
    }
    .separador-tipo4 h2 {
        font-size: 20px!important;
    }
    p.entradilla {
        font-size: 18px!important;
        font-weight: 300!important;
        line-height: 25px!important;
    }
    .tarifas .tarifasInt > div {
        width: 100%!important;
    }
}

/*fin slider*/


/*opiniones*/
.caja-opiniones{
    position: relative;
}
#opiniones .container{
    width: 100%;
}
#opiniones .container h3{
    line-height: 13px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}
#opiniones .container .date{
    display: none;
}
#opiniones .container h3 a:hover{
    color: #fff;
}
#opiniones  .carousel-indicators {
    bottom: -40px;
}
#opiniones p{
    color: #fff;
}
@media (max-width: 768px){
    img.logo-empresa {
        margin-top: 20px;
        width: 75%;
    }
    .ei-slider-large li img {
        width: 100%!important;
        height: auto!important;
        margin-left: 0!important;
    }
    .ei-title h3 {
        font-size: 16px;
        margin-top:-20px;
    }
}

.caja-noticias{
    position: relative;
    border: 1px solid #589442;
    margin-top: 20px;
    padding-bottom: 40px;
    min-height: 200px;
}
#noticias .container{
    width: 100%;    
}
#noticias h2{
    font-size: 18px;
    color: #ac9a49;
    text-transform: uppercase;
}

#noticias .container h3 a:hover{
    color: #fff;
}
#noticias .carousel-indicators {
    bottom: -30px;    
}
#noticias .carousel-indicators li{
    border: 1px solid #589442;
}
#noticias .carousel-indicators li.active{
    border: 1px solid #037851;
    background-color: #037851;
}
#noticias p.fecha{
    display: block;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    color: #2d2d2d;
    margin: 30px 0 0;
}
#noticias .container h3{
    line-height: 13px;
    padding: 0;
    margin: 0px 0 7px 0;
    font-weight: bold;    
}
#noticias .container h3 a, #noticias .container h3 a:hover{
    color: #037851;
    font-size: 14px;
    text-decoration:  underline;
}
#noticias .container h3 a:hover{
    text-decoration:  none;
}
/* fin noticias*/

/* caja tiempo */
.caja-tiempo {
    border: 1px solid #e7e7e7;
    padding: 30px;
    margin-top: 20px;
}


/*específico para este portal*/
#cont_091d4d54e4a3270ce4a0d892d0c51e57{
    width: 300px!important;
}
/*span*/
#h_091d4d54e4a3270ce4a0d892d0c51e57{


}
#cont_091d4d54e4a3270ce4a0d892d0c51e57 #a_091d4d54e4a3270ce4a0d892d0c51e57{
    color: #037851!important;
    font-size: 14px!important;
    text-align: left!important;
    text-decoration: none!important;
    font-family: 'Roboto Slab', serif!important;
    position: relative;
    top: -10px;
}

/* fin caja tiempo*/


.carousel-inner {
    margin-top: -24px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.cabecera-interior{
    background: url('../img/contenidos/cabeceras/header01.jpg');      
    height: 320px;    
}
#body-18312 .cabecera-interior{
    background: url('../img/contenidos/cabeceras/header02.jpg');      
    height: 320px;    
}
#body-18306 .cabecera-interior{
    background: url('../img/contenidos/cabeceras/header03.jpg');      
    height: 320px;    
}
#body-18308 .cabecera-interior{
    background: url('../img/contenidos/cabeceras/header04.jpg');      
    height: 320px;    
}
#body-18382 .cabecera-interior{
    background: url('../img/contenidos/cabeceras/header05.jpg');      
    height: 320px;    
}
#body-18383 .cabecera-interior{
    background: url('../img/contenidos/cabeceras/header06.jpg');      
    height: 320px;    
}
.cabecera-interior h2, .cabecera-interior p{
    color: #fff;
    font-family: 'Roboto Slab', serif;
    text-shadow: 1px 1px 3px #333;
}
.cabecera-interior h2{
    font-size: 38px;
    text-align: center;
    text-shadow: 1px 1px 3px #333;
    margin-top: 60px;
    text-transform: uppercase;
}
.cabecera-interior p{
    font-size: 24px;
    text-align: center;
}
.cabecera-interior h2 + p{
    margin-top: 50px;
}
#ofertas h2{
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
    text-align: center;


    color: #666666;
}
#ofertas h3{
    font-size: 30px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #037851;
    text-align: center;
}
#ofertas h3 a{
    color: #037851;
    font-size: 30px;
    padding-bottom: 20px;
    font-family: 'Roboto Slab', serif;
}
#ofertas .carousel-indicators .active {
    background-color: #037851;

}
#ofertas .carousel-indicators li {
    border: #037851 1px solid;
}
#ofertas .carousel-indicators {
    bottom: -23px;
}
.separador{
    margin: 50px 0;
}
.separador.contenido{
    margin-top: 30px;
}
.separador-tipo2{
    background-color: #f2f2f2;
    padding: 40px;    
}
.separador-tipo3{
    background: url('../img/css/fondo-tipo3.gif');
    padding:10px 20px 40px;  
}
.separador-tipo4{
    background: #f4f4f4 url('../img/css/fondo-tipo4.gif') repeat-x top;
    padding: 20px 0;
}
.separador-tipo4 h2{
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}
.acc{
    background:#fff;    
    color: #636363;

}
.info-acc{
    padding: 30px 20px;   
    overflow: hidden;
    min-height: 370px;
    position: relative;   
}
.contendor-img-acc{
    overflow: hidden;
}
.contendor-img-acc img{
    width: 100%;    
}
.enlaces-acc {   
    color: #037851;
    position: absolute;
    bottom: 29px;
}
.info-sup-acc h2{
    color: #037851;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    margin: 0 0 30px 0;
}
.info-inf-acc h2{
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    color: #037851;
}
.info-inf-acc h3{
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    font-weight: 400;
    color: #037851;
}
.info-inf-acc ul{
    padding: 0 0 10px 0;
    overflow: hidden;    
}
.info-inf-acc li {
    float: left;   
    padding: 0 0 0 20px;
    background: url('../img/css/vineta_2.png') no-repeat left;
    width: 50%;    
}
.acc {      
    margin: 20px 0 0 0;
}
.acc-tipo-2{
    background: #dedcd6;
}
.acc-tipo-3{
    border: 1px solid #dedcd6;
    padding: 20px;
    text-align:  center;
    min-height: 442px;
}
.acc-tipo-3 h2 , .acc-tipo-3 h3{
    font-family: 'Roboto Slab', serif;
    font-size: 16px;    
    margin: 0;
}
.acc-tipo-3 h2{
    font-weight:  300;
    font-size: 16px;
    padding-bottom: 10px;
}
.acc-tipo-3 h3{
    color: #037851;
    text-transform: uppercase;
}
.acc-tipo-3 p{
    margin: 20px 0;
}
.enlaces-acc{
    width: 100%;
}
.enlace-boton{
    padding: 10px 15px;
    background:#037851;
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
.enlace-boton:hover{
    color: #fff;
}
.enlaces-acc .enlace-boton{
    margin-right: 40px;
}
.enlaces-acc .enlace-normal{
    color: #278260;
    font-family: 'Roboto Slab', serif;
    background: url('../img/css/vineta.png') no-repeat left;
    padding-left: 20px;
}
.texto-destacado{
    font-weight: bold;
}
.caja-footer{
    background: #282828;
    padding: 20px;
    color: #fff;
    min-height: 200px;
}
.caja-footer.caja-contacto adress{
    color: #fff;
}
.caja-footer h2{
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    padding-left: 40px;
    padding-top: 2px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 5px;    
}
.caja-footer a{
    color: #fff;
}
.caja-tarifas select{
    padding: 5px 10px;
    margin-left: 20px;
}
.caja-footer.caja-contacto{    
    background:#282828;
}
.caja-footer.caja-contacto h2{
    background:  url('../img/css/icon-contacto.png') no-repeat left
}
.caja-footer.caja-opiniones h2{    
    background:  url('../img/css/icon-opinion.png') no-repeat left;
    padding-top: 5px;    
}
.caja-footer.caja-opiniones {   
    display: none;
    background: #278260;   
    overflow: hidden;
}

.caja-footer.redes-sociales a{
    padding: 40px 20px;

    background: #f00;  
}
.caja-footer.redes-sociales ul li{
    display: inline;
    float: left;
}
.redes-sociales{
    margin: 0;
    padding: 0;
}
.redes-sociales > li {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}
footer{
    background: url('../img/css/fondo-tipo4.gif') repeat-x bottom;

}
footer h3{
    font-family: 'Roboto Slab', serif;
    color: #037851;
}
footer h4{
    color: #037851;
    font-family: 'Roboto Slab', serif;
}
footer ul{
    padding: 0;
}
footer ul li{
    padding: 4px 0;
}
footer ul li a{
    color: #a0a0a0;
}
footer ul li a strong{
    color: #282828;
}
footer ul li a:hover{
    color: #278260;
}
footer .desarrollo{
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

ul.dos-colummnas li{
    float: left;
    width: 50%;
}
.separador-linea{
    border-top: 1px solid #e2e2e2;
    margin-bottom: 30px;
}
.centrado{
    text-align: center;    
}
ul.en-linea{
    display: inline;
    margin-left: 10px;
}
ul.en-linea li{
    display: inline;    
    margin-right: 20px;
}

/* Form*/
.form-reserva {
    clear: both;
}
.ui-datepicker-trigger{
    position: relative;
    right: 25px;
    cursor: pointer;
}


#freserva{   
    background: rgba(3,120,81,1);
    margin-top: -90px;
    position: relative;
    z-index: 10;
    padding: 20px;
}
#freserva .form-group {
    width: auto;
}
#freserva.fixedbottom{
    background-color:rgba(0,0,0,.9);
    padding:5px 0; 
}
#freserva .row{
    margin: 0;
    padding: 0;
}
#freserva .btn{

}


#freserva .row > .col-md-4{
    margin: 0;
    padding: 0;
}
#freserva h2{
    color: #fff;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-size: 32px;
    text-align: left;
    float: left;
    font-family: "Roboto Slab",serif;
    font-weight: 100;
    position: relative;
    top: 5px;
}
#freserva span{
    font-family: "Roboto Slab",serif;
    font-weight: bold;
    font-size:  32px;
    color: #fff;
}
#freserva .form-control{
    border: 1px solid #142867;
}
#freserva .form-group{
    margin-right: 15px;
    margin-top: 20px;
}
#freserva .form-reserva a.btn{
    margin-top: 10px;
    background: #282828;
    border-radius: 3px;
    color: #fff;    
    width: 210px;
}

/* fin form*/

/*interiores*/
/*correcciones interiores*/

body.interior #freserva  {       
    clear: both;
    margin-top: 0;
    overflow: hidden;
}
body.interior #freserva {
    margin-bottom: 20px;
    background: none repeat scroll 0 0 rgba(3, 120, 81, 1);
}
body.interior #navbar-especifica {
    background: none;
    margin:0;
    padding-bottom: 0;
}

/*fin correccciones interiores*/

p.entradilla{
    font-size: 24px;
    font-family: "Roboto Slab",serif;
    font-weight: 100;
    line-height: 30px;
    background: url("../img/css/borde_entradilla.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    padding-bottom: 15px;
}

.info-contenido h3{
    font-size: 16px;
    color: #327d60;
}

.info-contenido .info-acc{
    background: #f0f0f0;
    min-height: 460px;
}
.servicios{
    margin: 0;
    padding: 0; 
    overflow: hidden;
}
.servicios li{
    background: url("../img/css/vineta_3.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
    float: left;
    padding: 5px 20px 0;
    width: 32.5%;
    float: left;

}
.galeria{
    margin-top: 20px;
    overflow: hidden;
}
.galeria a{
    float: left;    
    overflow: hidden;
    margin-bottom: 20px;
    width: 120px;    
    height: 120px;
    margin-right: 20px;
}
.galeria a img{

    height: 120px;
    margin-right: 20px;
}
.margen-top-m{
    margin-top: 20px;
    clear: both;
    overflow: hidden;
}


/*tarifas*/
.tarifas{
    clear: both;
    border:1px solid #f2f2f2;
    padding: 0 20px 20px 20px;
    overflow: hidden;
    margin-top: 20px;
    background: #f2f2f2;
}
.tarifasInt .mizda, .tarifasInt .mdcha{   
    margin-top: 20px;
    margin-bottom: 20px;
    width: 47%;   
}

.tarifasInt .mizda{
    float: left;
}
.tarifasInt .mdcha{
    float: right;
}

.tarifasInt > div{
    margin-right: 20px;
}

.tarifas h3{padding:0px;}
.tarifasInt{padding:0px;}
.tarifasInt table{ border: 1px solid #f0f0f0;}
.tarifasInt table th{ padding: 10px 5px;text-align: center;}
.tarifasInt thead td.mes{font-size:18px; font-size: 18px;font-weight: 100;}
.tarifasInt thead{padding:20px 0 0 0;margin:20px 0 0 0;}
.tarifasInt .mizda, .tarifasInt .mdcha {

    margin: 0;
    float: left;
    width: 100%;
}
.tarifasInt .mdcha{float: right;}
.tarifasInt tr.dias{background:#037851;color:#ffffff;}
.tarifasInt td.mes{color:#037851;font-size: 18px;}
.tarifasInt .calendario table{font-size: 12px;margin-top: 10px;background:transparent;width: 100%;height: 300px;}
.tarifasInt .calendario table thead{font-size: 12px;color:#E22F32;background-color:transparent;}
.tarifasInt .calendario table td{border-collapse:collapse;padding: 3px;}
.tarifasInt .calendario td{background-color: #dedcd6; font-weight: bold;}
.tarifasInt .calendario td{text-align:center;}
.tarifasInt .calendario tr{border-bottom: 1px solid #e0e0e0;}
.tarifasInt .calendario td span{display:block;font-size:10px;font-weight: 100;}
.tarifasInt .calendario td strong{font-size:10px;padding:5px 0 -5px 0;}
.tarifasInt .calendario td.disp strong{color:#a5ce57;font-weight:bold;}
.tarifasInt .calendario td strong {font-size: 15px; color: #f4b200;}
.tarifasInt .calendario td.nodisp strong{color:#d00;font-weight:bold;}
.tarifasInt .calendario td.disp, .tarifasInt .calendario td.nodisp, .tarifasInt .calendario thead td{background-color:#fff;}
.tarifasInt .calendario tbody{background:#ffffff;}
.calendario .mes{
    text-align: center;
    font-weight: bold;
}
.calendario thead{
    background-color: #f0f0f0;
    padding: 10px 0;
}
.calendario thead tr td{
    padding: 10px;
}
/*fin tarifas*/

/*tripadvisor*/
.TA_selfserveprop {
    margin-top: 20px;
}
#CDSWIDSSP{
    clear: both;        
    width: 100%!important;
    border:1px solid #589442;
    margin-top: 30px;
}

/*fin tripadvisor*/

/*fin interiores*/

@media (min-width: 992px) {
    .tarifasInt .mizda, .tarifasInt .mdcha {
        float: left;
        width: 45%;
    }
    .acc {      
        margin: 0;
    }
    .form-reserva{
        clear: none; 
    }
    #navbar-especifica {
        padding-bottom: 10px;
    }
    #navbar-especifica .navbar-nav > li > a {        
        font-size: 14px;        
    }
    #freserva {
        background: none repeat scroll 0 0 rgba(3, 120, 81, 0.5);

    }
    /*interiores*/
    body.interior #freserva  {       
        clear: both;
        margin-top: 0;
    }
    .navbar-form .form-group {
        width: 100%;
        margin: 10px 0;
    }
    body.interior #freserva  .navbar-form{
        margin: 8px -15px;
    }

    body.interior #freserva .navbar-form input.form-control{
        width: 320px;
    }

    body.interior #freserva .navbar-form input.form-control{    

        width: 210px;
    }

    /*jquerys*/

    /*ligthbox*/

    /*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
    .fancybox-wrap,
    .fancybox-skin,
    .fancybox-outer,
    .fancybox-inner,
    .fancybox-image,
    .fancybox-wrap iframe,
    .fancybox-wrap object,
    .fancybox-nav,
    .fancybox-nav span,
    .fancybox-tmp
    {
        padding: 0;
        margin: 0;
        border: 0;
        outline: none;
        vertical-align: top;
    }

    .fancybox-wrap {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 8020;
    }

    .fancybox-skin {
        position: relative;
        background: #f9f9f9;
        color: #444;
        text-shadow: none;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .fancybox-opened {
        z-index: 8030;
    }

    .fancybox-opened .fancybox-skin {
        -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    }

    .fancybox-outer, .fancybox-inner {
        position: relative;
    }

    .fancybox-inner {
        overflow: hidden;
    }

    .fancybox-type-iframe .fancybox-inner {
        -webkit-overflow-scrolling: touch;
    }

    .fancybox-error {
        color: #444;
        font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
        margin: 0;
        padding: 15px;
        white-space: nowrap;
    }

    .fancybox-image, .fancybox-iframe {
        display: block;
        width: 100%;
        height: 100%;
    }

    .fancybox-image {
        max-width: 100%;
        max-height: 100%;
    }

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('../img/css/fancybox/fancybox_sprite.png');
    }

    #fancybox-loading {
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -22px;
        margin-left: -22px;
        background-position: 0 -108px;
        opacity: 0.8;
        cursor: pointer;
        z-index: 8060;
    }

    #fancybox-loading div {
        width: 44px;
        height: 44px;
        background: url('../img/css/fancybox/fancybox_loading.gif') center center no-repeat;
    }

    .fancybox-close {
        position: absolute;
        top: -18px;
        right: -18px;
        width: 36px;
        height: 36px;
        cursor: pointer;
        z-index: 8040;
    }

    .fancybox-nav {
        position: absolute;
        top: 0;
        width: 40%;
        height: 100%;
        cursor: pointer;
        text-decoration: none;
        background: transparent url('../img/css/fancybox/blank.gif'); /* helps IE */
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        z-index: 8040;
    }

    .fancybox-prev {
        left: 0;
    }

    .fancybox-next {
        right: 0;
    }

    .fancybox-nav span {
        position: absolute;
        top: 50%;
        width: 36px;
        height: 34px;
        margin-top: -18px;
        cursor: pointer;
        z-index: 8040;
        visibility: hidden;
    }

    .fancybox-prev span {
        left: 10px;
        background-position: 0 -36px;
    }

    .fancybox-next span {
        right: 10px;
        background-position: 0 -72px;
    }

    .fancybox-nav:hover span {
        visibility: visible;
    }

    .fancybox-tmp {
        position: absolute;
        top: -99999px;
        left: -99999px;
        visibility: hidden;
        max-width: 99999px;
        max-height: 99999px;
        overflow: visible !important;
    }

    /* Overlay helper */

    .fancybox-lock {
        overflow: hidden !important;
        width: auto;
    }

    .fancybox-lock body {
        overflow: hidden !important;
    }

    .fancybox-lock-test {
        overflow-y: hidden !important;
    }

    .fancybox-overlay {
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        display: none;
        z-index: 8010;
        background: url('../img/css/fancybox/fancybox_overlay.png');
    }

    .fancybox-overlay-fixed {
        position: fixed;
        bottom: 0;
        right: 0;
    }

    .fancybox-lock .fancybox-overlay {
        overflow: auto;
        overflow-y: scroll;
    }

    /* Title helper */

    .fancybox-title {
        visibility: hidden;
        font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
        position: relative;
        text-shadow: none;
        z-index: 8050;
    }

    .fancybox-opened .fancybox-title {
        visibility: visible;
    }

    .fancybox-title-float-wrap {
        position: absolute;
        bottom: 0;
        right: 50%;
        margin-bottom: -35px;
        z-index: 8050;
        text-align: center;
    }

    .fancybox-title-float-wrap .child {
        display: inline-block;
        margin-right: -100%;
        padding: 2px 20px;
        background: transparent; /* Fallback for web browsers that doesn't support RGBa */
        background: rgba(0, 0, 0, 0.8);
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        text-shadow: 0 1px 2px #222;
        color: #FFF;
        font-weight: bold;
        line-height: 24px;
        white-space: nowrap;
    }

    .fancybox-title-outside-wrap {
        position: relative;
        margin-top: 10px;
        color: #fff;
    }

    .fancybox-title-inside-wrap {
        padding-top: 10px;
    }

    .fancybox-title-over-wrap {
        position: absolute;
        bottom: 0;
        left: 0;
        color: #fff;
        padding: 10px;
        background: #000;
        background: rgba(0, 0, 0, .8);
    }

    /*Retina graphics!*/
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5){

        #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
            background-image: url('../img/css/fancybox/fancybox_sprite@2x.png');
            background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
        }

        #fancybox-loading div {
            background-image: url('../img/css/fancybox/fancybox_loading@2x.gif');
            background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
        }
    }

    /*tumbs del fancybox*/

    .fancybox-thumbs{
        display: inline!important;
        position: relative;
        overflow: hidden;
    }
    .fancybox-thumbs-enlace{
        background: url("../img/css/ampliar_imagen.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 41px;
        overflow: hidden;
        position: absolute;
        right: 0px;
        top: 66px;
        width: 41px;
    }
    #fancybox-thumbs {
        position: fixed;
        left: 0;
        width: 100%;
        overflow: hidden;
        z-index: 8050;
    }
    .acc-tipo-1 .contendor-img-acc:hover, .acc-tipo-2 .contendor-img-acc:hover{
        box-shadow:  0px 5px 10px rgba(0, 0, 0, .5);
        transition: 0.3s;
    }


    #fancybox-thumbs.bottom {
        bottom: 2px;
    }

    #fancybox-thumbs.top {
        top: 2px;
    }

    #fancybox-thumbs ul {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #fancybox-thumbs ul li {
        float: left;
        padding: 1px;
        opacity: 0.5;
    }

    #fancybox-thumbs ul li.active {
        opacity: 0.75;
        padding: 0;
        border: 1px solid #fff;
    }

    #fancybox-thumbs ul li:hover {
        opacity: 1;
    }

    #fancybox-thumbs ul li a {
        display: block;
        position: relative;
        overflow: hidden;
        border: 1px solid #222;
        background: #111;
        outline: none;
    }

    #fancybox-thumbs ul li img {
        display: block;
        position: relative;
        border: 0;
        padding: 0;
        max-width: none;
    }
    /*fin ligthbox*/ 
    /* google maps*/
    #map-container{
        width: 100%;
        height: 656px;
    }

    /*fin google maps*/

    #appcontacto ul{
        padding: 0;    
    }
    #appcontacto ul li{
        background: url('../img/css/vineta_check.png') no-repeat  0 5px;
        padding: 0 20px;    
        margin: 7px 0;
    }

    #appcontacto .texto-destacado {
        color: #037851;
        font-size: 14px;
        font-weight: bold;
    }

    #contactfrm .form-control{
        background: #f0f0f0;
        border-radius: 0;
        border: none;
    }
    #contactfrm .btn{
        background: #037851;
        color: #fff;
        min-width: 200px;
    }
    #contactfrm input[type='text'], #contactfrm input[type='email']{
        width: 50%;
    }
    .form-group{
        margin: 25px 0;
    }
    #contactfrm input,#contactfrm textarea{
        font-size: 12px;    
    }
    #contactfrm label{
        font-weight: normal;
    }

    /*fin app contacto*/

    /* app reservas*/
    body.interior  #appreserva #freserva .navbar-form input.form-control{
        width: 100%;    
    }
    #appreserva .form-reserva a.btn {
        background: none repeat scroll 0 0 #282828;
        border-radius: 3px;
        color: #fff;
        float: right;
        margin-top: 10px; 
        width: 200px;
    }

    body.interior #appreserva #freserva .navbar-form input.form-control {
        width: 200px;  
    }
    body.interior #appreserva #freserva .navbar-form{
        margin: 0;
        margin-left: 10%;
    }

    /*fin app reservas*/
    footer{
        border: 1px solid #f0f0f0;
    }

    footer h3{
        font-weight: bold;
        font-size: 24px;    
    }


    .textolegal{
        width: 39%;
        margin: 0 auto;
    }
    .textolegal h2{
        font-size: 36px;
        font-weight: bold;
    }

    #ui-datepicker-div{
        width: 470px!important;   
    }
    p.dest{
        color: #d76a00;
    }
